New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Build Failure #206

Open
SolarAquarion opened this Issue Jun 9, 2018 · 7 comments

Comments

Projects
None yet
4 participants
@SolarAquarion
Copy link

SolarAquarion commented Jun 9, 2018

tility/TeeJee.FileSystem.vala:695.5-695.23: warning: Assignment to same variable
fullpath = fullpath;
^^^^^^^^^^^^^^^^^^^
Utility/Thumbnailer.vala:309.4-309.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/Gtk/CustomMessageDialog.vala:134.3-134.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Utility/Gtk/CustomMessageDialog.vala:152.3-152.22: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Utility/Gtk/CustomMessageDialog.vala:165.21-165.35: warning: Gtk.Dialog.get_action_area has been deprecated since 3.12
Utility/TimeoutCounter.vala:45.4-45.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/TimeoutCounter.vala:59.4-59.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/Gtk/GtkHelper.vala:152.23-152.41: warning: Gtk.Dialog.get_action_area has been deprecated since 3.12
Utility/FileItem.vala:1501.4-1501.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/AsyncTask.vala:163.5-163.23: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/AsyncTask.vala:171.5-171.23: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/TeeJee.Process.vala:558.27-558.39: warning: Posix.SIGTERM has been deprecated since vala-0.40. Use Posix.Signal.TERM
Utility/TeeJee.Process.vala:566.27-566.39: warning: Posix.SIGTERM has been deprecated since vala-0.40. Use Posix.Signal.TERM
Gtk/PlacesPopover.vala:139.3-139.25: warning: Gtk.TreeView.set_rules_hint has been deprecated since 3.14
Utility/Gtk/GtkHelper.vala:611.3-611.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Utility/FileItemCloud.vala:378.4-378.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/FileTask.vala:253.5-253.23: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/FileTask.vala:256.5-256.23: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/FileTask.vala:260.5-260.23: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/FileTask.vala:915.4-915.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/FileTask.vala:1039.5-1039.23: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/FileTask.vala:1042.5-1042.23: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/FileTask.vala:999.4-999.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/TrashCan.vala:64.4-64.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Utility/FileTask.vala:1272.4-1272.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Gtk/FileViewTab.vala:221.3-221.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Pathbar.vala:769.3-769.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Pathbar.vala:769.23-769.40: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Pathbar.vala:395.4-395.23: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Pathbar.vala:399.4-399.23: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Pathbar.vala:475.4-475.30: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Pathbar.vala:479.4-479.25: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Pathbar.vala:483.4-483.31: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Pathbar.vala:486.4-486.31: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Pathbar.vala:490.4-490.24: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Pathbar.vala:493.4-493.24: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/FileViewList.vala:3309.3-3309.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/TouchFileDateContextMenu.vala:147.4-147.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Gtk/TouchFileDateContextMenu.vala:185.4-185.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/TouchFileDateContextMenu.vala:188.4-188.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/FilePropertiesBox.vala:874.3-874.23: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/TermBox.vala:252.19-252.21: error: Argument 1: Cannot convert from unowned string?' to unowned char[]?'
term.feed_child(cmd, -1);
^^^
Gtk/TermContextMenu.vala:447.4-447.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/TermContextMenu.vala:450.4-450.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/FileConflictDialog.vala:107.3-107.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/ProgressPanelArchiveTask.vala:196.3-196.22: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/ProgressPanelArchiveTask.vala:207.3-207.27: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/ProgressPanelArchiveTask.vala:218.3-218.28: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/ProgressPanelArchiveTask.vala:229.3-229.23: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/ProgressPanelArchiveTask.vala:459.19-459.39: warning: Gtk.Button.from_stock has been deprecated since 3.10
Gtk/ProgressPanelArchiveTask.vala:498.18-498.38: warning: Gtk.Button.from_stock has been deprecated since 3.10
Gtk/ProgressPanelArchiveTask.vala:514.20-514.40: warning: Gtk.Button.from_stock has been deprecated since 3.10
Gtk/FileViewList.vala:2615.4-2615.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Gtk/MediaBar.vala:237.3-237.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/FileViewList.vala:3432.4-3432.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Gtk/FileViewList.vala:2731.4-2731.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Gtk/TermBox.vala:181.4-181.18: warning: Vte.Terminal.spawn_sync has been deprecated since 0.48
Gtk/ChecksumBox.vala:392.3-392.25: warning: Gtk.TreeView.set_rules_hint has been deprecated since 3.14
Gtk/ChecksumBox.vala:836.4-836.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Gtk/ChecksumBox.vala:1241.4-1241.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Gtk/FilePermissionsBox.vala:110.4-110.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/FilePermissionsBox.vala:111.4-111.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/DeviceContextMenu.vala:311.4-311.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/DeviceContextMenu.vala:314.4-314.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/BookmarkContextMenu.vala:130.4-130.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/BookmarkContextMenu.vala:133.4-133.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/Sidebar.vala:663.3-663.19: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Sidebar.vala:685.3-685.17: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Sidebar.vala:698.3-698.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Sidebar.vala:934.3-934.19: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Sidebar.vala:963.3-963.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Sidebar.vala:1173.3-1173.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Sidebar.vala:1041.3-1041.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Sidebar.vala:1065.3-1065.19: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Sidebar.vala:1095.4-1095.20: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Sidebar.vala:1134.3-1134.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Sidebar.vala:851.3-851.19: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Sidebar.vala:875.3-875.17: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Sidebar.vala:881.3-881.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Sidebar.vala:910.3-910.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Sidebar.vala:752.3-752.19: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Sidebar.vala:766.3-766.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Sidebar.vala:790.4-790.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Sidebar.vala:827.3-827.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Utility/TeeJee.Process.vala:583.28-583.40: warning: Posix.SIGKILL has been deprecated since vala-0.40. Use Posix.Signal.KILL
Utility/TeeJee.Process.vala:591.28-591.40: warning: Posix.SIGKILL has been deprecated since vala-0.40. Use Posix.Signal.KILL
Gtk/FileViewTab.vala:261.3-261.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/FileViewTab.vala:279.3-279.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/FileViewTab.vala:297.3-297.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/FileViewTab.vala:312.3-312.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/FileViewTab.vala:329.3-329.18: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/FileViewTab.vala:339.4-339.17: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/FileViewTab.vala:342.4-342.17: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/DevicePopover.vala:137.3-137.25: warning: Gtk.TreeView.set_rules_hint has been deprecated since 3.14
Gtk/DevicePopover.vala:467.3-467.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/DevicePopover.vala:468.3-468.19: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/DiskFormatContextMenu.vala:195.4-195.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/DiskFormatContextMenu.vala:198.4-198.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/DevicePopoverSettingsWindow.vala:184.3-184.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/DevicePopoverSettingsWindow.vala:212.3-212.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:1620.3-1620.17: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:1685.3-1685.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:1641.3-1641.23: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:1659.3-1659.23: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:152.3-152.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:200.3-200.23: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Utility/Gtk/AboutWindow.vala:245.3-245.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Utility/Gtk/AboutWindow.vala:312.23-312.37: warning: Gtk.Dialog.get_action_area has been deprecated since 3.12
Gtk/Settings.vala:233.3-233.23: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:709.3-709.13: warning: Gtk.Button.xalign has been deprecated since 3.14
Gtk/PathbarStyleMenu.vala:152.4-152.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/PathbarStyleMenu.vala:155.4-155.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/Settings.vala:2297.3-2297.17: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:1221.3-1221.17: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:1424.3-1424.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:1425.3-1425.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Settings.vala:1300.3-1300.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:1301.3-1301.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Settings.vala:1369.3-1369.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:1370.3-1370.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Settings.vala:2333.3-2333.17: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:2941.4-2941.24: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Settings.vala:2946.3-2946.19: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Settings.vala:2589.3-2589.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/TrashBar.vala:174.3-174.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/ProgressPanelVideoDownloadTask.vala:75.3-75.25: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/CreateArchiveWindow.vala:127.3-127.27: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/CreateArchiveWindow.vala:413.3-413.26: warning: Gtk.Entry.secondary_icon_stock has been deprecated since 3.10
Gtk/CreateArchiveWindow.vala:2357.5-2357.23: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Gtk/CreateArchiveWindow.vala:206.4-206.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Gtk/FileContextMenu.vala:2792.4-2792.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/FileContextMenu.vala:2795.4-2795.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/FileViewList.vala:238.3-238.25: warning: Gtk.TreeView.set_rules_hint has been deprecated since 3.14
Gtk/ConnectServerWindow.vala:603.3-603.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/ConnectServerWindow.vala:628.5-628.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/ConnectServerWindow.vala:640.5-640.21: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/ConnectServerWindow.vala:643.5-643.21: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/ConnectServerWindow.vala:510.3-510.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/ConnectServerWindow.vala:522.3-522.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/ConnectServerWindow.vala:543.3-543.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/PlacesPopover.vala:257.3-257.25: warning: Gtk.TreeView.set_rules_hint has been deprecated since 3.14
Gtk/PlacesPopover.vala:510.3-510.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/PlacesPopover.vala:511.3-511.19: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Pathbar.vala:980.3-980.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Pathbar.vala:932.3-932.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Pathbar.vala:933.3-933.19: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/Pathbar.vala:956.3-956.18: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/Pathbar.vala:957.3-957.19: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/ToolsWindow.vala:61.24-61.38: warning: Gtk.Dialog.get_action_area has been deprecated since 3.12
Gtk/WizardWindow.vala:92.3-92.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Utility/TeeJee.System.vala:338.10-338.43: warning: Gdk.Screen.get_width has been deprecated since 3.22
Utility/TeeJee.System.vala:342.10-342.44: warning: Gdk.Screen.get_height has been deprecated since 3.22
Utility/Gtk/LoadingWindow.vala:84.3-84.22: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Utility/FileItemArchive.vala:264.4-264.22: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread ()
Gtk/BookmarksMenu.vala:63.5-63.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/BookmarksMenu.vala:76.5-76.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/BookmarksMenu.vala:124.3-124.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/BookmarksMenu.vala:149.4-149.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/BookmarksMenu.vala:152.4-152.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/DevicesMenu.vala:101.5-101.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/DevicesMenu.vala:105.5-105.19: warning: Gtk.Widget.margin_left has been deprecated since 3.12
Gtk/DevicesMenu.vala:121.4-121.19: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/DevicesMenu.vala:140.5-140.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/DevicesMenu.vala:151.5-151.20: warning: Gtk.Widget.margin_right has been deprecated since 3.12
Gtk/DevicesMenu.vala:196.4-196.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Gtk/DevicesMenu.vala:199.4-199.13: warning: Gtk.Menu.popup has been deprecated since 3.22
Utility/TeeJee.Process.vala:329.21-329.34: warning: GLib.DataInputStream.read_until has been deprecated since 2.56
Utility/Gtk/GtkHelper.vala:838.3-838.25: warning: Gtk.TreeView.set_rules_hint has been deprecated since 3.14
Utility/Gtk/GtkHelper.vala:918.3-918.28: warning: Gtk.Entry.secondary_icon_stock has been deprecated since 3.10

@teejee2008

This comment has been minimized.

Copy link
Owner

teejee2008 commented Jun 10, 2018

It has something to do with your valac version. It's compiling for me. Try commenting the line that threw the error.

@teejee2008 teejee2008 self-assigned this Jun 10, 2018

@teejee2008 teejee2008 added the question label Jun 10, 2018

@SolarAquarion

This comment has been minimized.

Copy link

SolarAquarion commented Jun 10, 2018

this is what it requires

diff --git a/src/Gtk/TermBox.vala b/src/Gtk/TermBox.vala
index 18b54cd..f79770b 100644
--- a/src/Gtk/TermBox.vala
+++ b/src/Gtk/TermBox.vala
@@ -249,7 +249,7 @@ public class TermBox : Gtk.Box {
 			cmd = "%s\n".printf(cmd);
 		}
 		
-		term.feed_child(cmd, -1);
+		term.feed_child(cmd.to_utf8());
 	}
 
 	public void refresh(){


Also polo looks like this after i patch it out
2018-06-10_1920x1080_scrot

@SolarAquarion

This comment has been minimized.

Copy link

SolarAquarion commented Jun 10, 2018

Architecture: 64-bit
Host Name: apollo
CPU Cores: 12
RAM: 15972 MB

(polo:16557): Pango-CRITICAL **: 13:16:26.030: pango_font_description_from_string: assertion 'str != NULL' failed
E: Failed to open file “/usr/share/themes/OSX-Arc-White/.hidden”: Permission denied
E: Failed to read file: /usr/share/themes/OSX-Arc-White/.hidden

(polo:16557): GLib-CRITICAL **: 13:16:26.661: g_strsplit: assertion 'string != NULL' failed

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:6:36: The style property GtkCheckMenuItem:indicator-size is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:10:30: The style property GtkExpander:expander-size is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:13:31: The style property GtkMenu:horizontal-padding is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:14:29: The style property GtkMenu:vertical-padding is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:15:25: The style property GtkWidget:link-color is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:16:33: The style property GtkWidget:visited-link-color is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:17:28: The style property GtkWidget:focus-padding is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:18:31: The style property GtkWidget:focus-line-width is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:28:16: The 'outline-radius' property has been renamed to '-gtk-outline-radius'

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:34:13: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:35:19: The '-gtk-image-effect' property has been renamed to '-gtk-icon-effect'

(polo:16557): Gtk-WARNING **: 13:16:26.954: Theme parsing error: gtk.css:40:29: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:46:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:69:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:122:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:133:54: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:145:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:153:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:154:20: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:158:74: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:174:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:177:58: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:185:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:188:58: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:196:74: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:203:58: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:204:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:206:75: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:243:21: The '-gtk-image-effect' property has been renamed to '-gtk-icon-effect'

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:251:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:251:55: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:251:89: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:251:109: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:258:26: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:258:62: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:262:21: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:266:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:268:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:268:51: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:273:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:273:64: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:290:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:310:28: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:324:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:324:76: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:361:45: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:361:98: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:366:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:370:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:396:47: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:396:102: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:401:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:405:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:474:53: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:478:55: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:480:53: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:480:113: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:485:55: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.955: Theme parsing error: gtk.css:485:126: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:623:140: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:626:803: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:626:891: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:626:1465: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:626:1532: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:630:98: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:679:90: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:679:144: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:680:48: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:681:58: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:729:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:749:56: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:749:119: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:753:58: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:753:132: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:770:55: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:770:117: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:774:57: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:774:130: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:780:359: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:780:422: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:780:651: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:783:352: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:783:414: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:783:639: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:799:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:802:32: The style property GtkWidget:wide-separators is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.956: Theme parsing error: gtk.css:907:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:907:109: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:911:54: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:911:109: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:911:174: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:911:238: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:969:30: The style property GtkWidget:wide-separators is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:970:30: The style property GtkWidget:separator-width is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:981:71: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:990:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:994:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:994:69: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:996:73: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1007:73: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1010:58: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1017:73: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1020:58: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1044:38: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1044:71: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1048:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1048:84: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1050:38: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1050:78: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1050:123: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1050:164: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1055:626: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1055:699: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1074:93: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1074:181: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1074:253: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1074:320: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1146:60: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1146:115: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1146:185: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1146:250: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1146:305: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1146:355: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1150:62: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1150:128: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1150:209: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1150:285: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1150:351: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1150:412: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1180:62: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1180:119: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1180:191: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1180:258: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1180:315: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1180:367: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.957: Theme parsing error: gtk.css:1184:64: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1184:132: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1184:215: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1184:293: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1184:361: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1184:424: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1195:56: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1195:107: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1203:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1203:95: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1208:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1208:77: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1214:71: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1221:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1223:65: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1223:125: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1225:73: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1250:69: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1251:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1251:83: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1252:71: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1255:54: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1258:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1261:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1263:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1263:83: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1264:72: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1299:30: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1301:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1323:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1327:58: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1330:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1335:69: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1369:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1387:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1406:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1423:28: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1468:28: The style property GtkNotebook:initial-gap is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1469:30: The style property GtkNotebook:arrow-spacing is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1470:30: The style property GtkNotebook:tab-curvature is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1471:28: The style property GtkNotebook:tab-overlap is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1472:28: The style property GtkNotebook:has-tab-gap is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1473:28: The style property GtkWidget:focus-padding is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1474:31: The style property GtkWidget:focus-line-width is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.958: Theme parsing error: gtk.css:1594:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1633:31: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1635:34: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1674:9: Not using units is deprecated. Assuming 'px'.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1674:9: Expected a string.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1716:28: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1719:85: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1720:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1721:47: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1722:39: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1725:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1726:45: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1729:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1732:92: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1733:57: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1734:54: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1735:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1738:47: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1739:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1756:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1759:109: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1760:61: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1763:75: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1764:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1765:34: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1766:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1767:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1770:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1773:110: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1774:62: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1777:76: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1778:34: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1779:35: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1780:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1781:30: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1784:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1784:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1787:110: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1787:122: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1788:62: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1788:74: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1791:76: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1791:88: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1792:34: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1792:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1793:35: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1793:47: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1794:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1794:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1795:30: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1795:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1812:26: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1815:117: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1816:69: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1819:83: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1820:41: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1821:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1822:45: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1823:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1840:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1843:109: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1844:61: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1847:75: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1848:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1849:34: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1850:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1851:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1854:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1857:110: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1858:62: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.959: Theme parsing error: gtk.css:1861:76: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1862:34: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1863:35: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1864:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1865:30: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1868:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1868:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1871:110: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1871:122: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1872:62: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1872:74: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1875:76: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1875:88: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1876:34: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1876:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1877:35: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1877:47: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1878:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1878:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1879:30: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1879:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1896:26: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1899:117: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1900:69: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1903:83: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1904:41: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1905:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1906:45: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1907:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1921:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1921:80: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1921:127: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1921:140: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1921:180: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1921:220: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1921:267: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1921:280: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1929:16: The 'outline-radius' property has been renamed to '-gtk-outline-radius'

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1938:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1943:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1945:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1946:58: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1949:58: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1952:73: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1955:60: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1957:60: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1963:58: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1969:60: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1975:60: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1977:88: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1978:53: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1979:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1980:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1981:60: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1986:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1988:58: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1989:41: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1990:77: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1991:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1992:76: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1994:73: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:1998:60: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2003:69: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2008:60: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2009:100: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2010:65: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2011:62: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2012:54: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2013:62: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2014:88: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2015:53: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2016:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2017:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2018:71: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2110:32: The style property GtkWidget:wide-separators is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2132:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.960: Theme parsing error: gtk.css:2135:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2177:41: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2178:47: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2212:34: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2212:72: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2216:26: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2236:221: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2287:16: The 'outline-radius' property has been renamed to '-gtk-outline-radius'

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2367:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2367:72: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2371:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2371:81: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2371:128: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2371:168: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2415:71: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2460:21: The '-gtk-image-effect' property has been renamed to '-gtk-icon-effect'

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2478:8: not a number

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2478:17: Using Pango syntax for the font: style property is deprecated; please use CSS syntax

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2780:16: The 'outline-radius' property has been renamed to '-gtk-outline-radius'

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2814:100: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2832:48: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2834:50: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2886:30: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.961: Theme parsing error: gtk.css:2887:52: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:2921:71: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:2931:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:2937:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:2938:90: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:2939:91: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:2941:73: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:2949:16: The 'outline-radius' property has been renamed to '-gtk-outline-radius'

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:2957:16: The 'outline-radius' property has been renamed to '-gtk-outline-radius'

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3065:15: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3138:13: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3164:30: The style property GtkButton:image-spacing is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3165:29: The style property GtkButton:inner-border is deprecated and shouldn't be used anymore. It will be removed in a future version

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3191:71: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3198:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3199:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3201:73: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3209:52: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3219:13: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3231:17: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3247:13: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3250:82: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3260:15: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3273:13: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3280:15: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3286:68: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3315:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3323:71: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3327:54: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3338:54: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3384:30: The :focused pseudo-class is deprecated. Use :focus instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3388:29: The :focused pseudo-class is deprecated. Use :focus instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3392:23: The :focused pseudo-class is deprecated. Use :focus instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3393:22: The :focused pseudo-class is deprecated. Use :focus instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3474:26: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3478:26: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3492:27: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3495:27: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3506:27: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3531:8: not a number

(polo:16557): Gtk-WARNING **: 13:16:26.962: Theme parsing error: gtk.css:3531:20: Using Pango syntax for the font: style property is deprecated; please use CSS syntax

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3551:54: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3562:8: not a number

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3562:22: Using Pango syntax for the font: style property is deprecated; please use CSS syntax

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3565:8: not a number

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3565:28: Using Pango syntax for the font: style property is deprecated; please use CSS syntax

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3568:8: not a number

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3568:22: Using Pango syntax for the font: style property is deprecated; please use CSS syntax

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3585:12: not a number

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3585:12: Expected a string.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3592:16: not a number

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3592:16: Expected a string.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3593:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3595:48: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3598:16: not a number

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3598:16: Expected a string.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3603:14: not a number

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3603:14: Expected a string.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3631:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3635:38: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3664:38: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3671:12: Expected a string.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3673:16: not a number

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3673:16: Expected a string.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3719:12: not a number

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3719:12: Expected a string.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3793:92: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3797:43: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3980:112: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3981:64: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3981:120: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:3990:72: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:4000:56: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:4001:111: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:4002:63: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:4004:73: Using one color stop with linear-gradient() is deprecated.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:4028:75: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:4029:69: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:4029:125: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:4030:55: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:4030:114: The :prelight pseudo-class is deprecated. Use :hover instead.

(polo:16557): Gtk-WARNING **: 13:16:26.963: Theme parsing error: gtk.css:4032:78: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.964: Theme parsing error: gtk.css:4033:72: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.964: Theme parsing error: gtk.css:4033:124: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.964: Theme parsing error: gtk.css:4034:58: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gtk-WARNING **: 13:16:26.964: Theme parsing error: gtk.css:4034:113: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(polo:16557): Gdk-CRITICAL **: 13:16:27.022: gdk_window_set_cursor: assertion 'GDK_IS_WINDOW (window)' failed

(polo:16557): Gdk-CRITICAL **: 13:16:27.073: gdk_window_set_cursor: assertion 'GDK_IS_WINDOW (window)' failed

(polo:16557): Gdk-CRITICAL **: 13:16:27.109: gdk_window_set_cursor: assertion 'GDK_IS_WINDOW (window)' failed

(polo:16557): Gdk-CRITICAL **: 13:16:27.339: gdk_window_set_cursor: assertion 'GDK_IS_WINDOW (window)' failed
found thumb: /home/solaraquarion/.thumbnails/normal/5eabf3c6ab7282fdf0c64bfc570ed81d.png
found thumb: /home/solaraquarion/.cache/thumbnails/normal/f66afc55f4c6f403754283ce997a618e.png
found thumb: /home/solaraquarion/.cache/thumbnails/normal/a1e8cfa917558f92db34ed5692ea83cf.png
found thumb: /home/solaraquarion/.thumbnails/normal/85ddacb6746a7041ef57a964f42e1f84.png
found thumb: /home/solaraquarion/.thumbnails/normal/ddce3a90034d76aa75029d63f5dd0495.png
found thumb: /home/solaraquarion/.cache/thumbnails/normal/3229862d71a3f7e76978f8af87db90b2.png
found thumb: /home/solaraquarion/.cache/thumbnails/normal/9f3c312a928542df98252b729bf053ca.png
found thumb: /home/solaraquarion/.thumbnails/normal/b3e991b0f51087fbfb38fc85087da226.png
MainWindow: save_session()

(polo:16557): Gdk-CRITICAL **: 13:16:27.692: gdk_window_set_cursor: assertion 'GDK_IS_WINDOW (window)' failed
MainWindow: save_session()

(polo:16557): Gdk-CRITICAL **: 13:16:27.877: gdk_window_set_cursor: assertion 'GDK_IS_WINDOW (window)' failed
MainWindow: save_session()

(polo:16557): Gdk-CRITICAL **: 13:16:28.170: gdk_window_set_cursor: assertion 'GDK_IS_WINDOW (window)' failed
found thumb: /home/solaraquarion/.thumbnails/normal/5eabf3c6ab7282fdf0c64bfc570ed81d.png
found thumb: /home/solaraquarion/.cache/thumbnails/normal/f66afc55f4c6f403754283ce997a618e.png
found thumb: /home/solaraquarion/.cache/thumbnails/normal/a1e8cfa917558f92db34ed5692ea83cf.png
found thumb: /home/solaraquarion/.thumbnails/normal/85ddacb6746a7041ef57a964f42e1f84.png
found thumb: /home/solaraquarion/.thumbnails/normal/ddce3a90034d76aa75029d63f5dd0495.png
found thumb: /home/solaraquarion/.cache/thumbnails/normal/3229862d71a3f7e76978f8af87db90b2.png
found thumb: /home/solaraquarion/.cache/thumbnails/normal/9f3c312a928542df98252b729bf053ca.png
found thumb: /home/solaraquarion/.thumbnails/normal/b3e991b0f51087fbfb38fc85087da226.png
MainWindow: save_session()

(polo:16557): Gdk-CRITICAL **: 13:16:28.544: gdk_window_set_cursor: assertion 'GDK_IS_WINDOW (window)' failed
[MONITOR] G_FILE_MONITOR_EVENT_CHANGED: /home/solaraquarion/.xsession-errors
MainWindow: save_session()

(polo:16557): Gdk-CRITICAL **: 13:16:28.859: gdk_window_set_cursor: assertion 'GDK_IS_WINDOW (window)' failed
MainWindow: save_session()

(polo:16557): Gdk-CRITICAL **: 13:16:29.135: gdk_window_set_cursor: assertion 'GDK_IS_WINDOW (window)' failed
[MONITOR] G_FILE_MONITOR_EVENT_CHANGED: /home/solaraquarion/.xsession-errors
MainWindow: save_session()

(polo:16557): Gdk-CRITICAL **: 13:16:29.407: gdk_window_set_cursor: assertion 'GDK_IS_WINDOW (window)' failed
[MONITOR] G_FILE_MONITOR_EVENT_CHANGED: /home/solaraquarion/.xsession-errors
MainWindow: save_session()
session restored: ============================================================

(polo:16557): Gtk-CRITICAL **: 13:16:29.732: gtk_toolbar_remove: assertion 'content_to_remove != NULL' failed
[MONITOR] G_FILE_MONITOR_EVENT_CHANGED: /home/solaraquarion/.xsession-errors
[MONITOR] G_FILE_MONITOR_EVENT_CHANGED: /home/solaraquarion/.xsession-errors
[MONITOR] G_FILE_MONITOR_EVENT_CHANGED: /home/solaraquarion/.xsession-errors
[MONITOR] G_FILE_MONITOR_EVENT_CHANGED: /home/solaraquarion/.xsession-errors
[MONITOR] G_FILE_MONITOR_EVENT_CHANGED: /home/solaraquarion/.xsession-errors
[MONITOR] G_FILE_MONITOR_EVENT_CHANGED: /home/solaraquarion/.xsession-errors
[MONITOR] G_FILE_MONITOR_EVENT_CHANGED: /home/solaraquarion/.xsession-errors
[MONITOR] G_FILE_MONITOR_EVENT_CHANGED: /home/solaraquarion/.xsession-errors
MainWindow: save_session()
session saved
@teejee2008

This comment has been minimized.

Copy link
Owner

teejee2008 commented Jun 11, 2018

What Linux distribution are you using?

Switch to another GUI theme from the Settings window. That will fix the theme issue.

@SolarAquarion

This comment has been minimized.

Copy link

SolarAquarion commented Jun 11, 2018

@ivanmlerner

This comment has been minimized.

Copy link

ivanmlerner commented Jun 12, 2018

Have the same problem here regarding the compilation.

Build failed with the following error:

Gtk/TermBox.vala:252.19-252.21: error: Argument 1: Cannot convert from 'unowned string?' to 'unowned char[]?' term.feed_child(cmd, -1);

Changing to term.feed_child(cmd.to_utf8()); as you and suggested here allowed it to compile.

Im running arch linux, kernel 4.16.13-2, valac version 0.40.6, libvte version 2.91

@FabioLolix

This comment has been minimized.

Copy link

FabioLolix commented Jul 1, 2018

The patch has been added to the AUR pkgbuild some days ago, I guess this can be closed now

@teejee2008 teejee2008 added this to the v18.7 milestone Jul 9, 2018

@teejee2008 teejee2008 removed this from the v18.8 milestone Sep 1, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment